table.quizz td { font-size: 12px; border-style: dotted; border-color:#0000ff; border-width: 0px 1px 1px 0px; }
table.results td { font-size: 12px; border-style: dotted; border-color:#0000ff; border-width: 0px 0px 1px 0px; }
.submit { margin:3px; background:#ff0000; font-size:10pt; height:20px; border:solid 0; color:#000044; text-transform:uppercase; }
.result {  background:#000022; color:#ffffff; margin:1px 1px 1px 10px; text-align:center; font-size:10pt; height:20px; border-style:dotted; border-color:#ffff00; border-width: 0px 0px 1px 0px;}
.result3 {  background:#000022; color:#ff0000; margin:1px 1px 1px 1px; text-align:center; font-size:10pt; height:20px; border-width: 0px 0px 0px 0px; }
